	h1.title,h2.title,h3.title,h4.title,h5.title,h6.title { font-family: Verdana, Geneva, sans-serif; color: #000000; text-align:center; }
	p.desc { font-family: Verdana, Geneva, sans-serif; font-size: small; color: #000000; text-align:center; }
	p.caption { font-size: small; color: #000000; text-align:center; }
	p.nav { font-family: Verdana, Geneva, sans-serif; font-size: small; color: #000000; text-align:center; }
	td.caption { font-family: Verdana, Geneva, sans-serif; font-size: small; color: #000000; }
	a { font-family: Verdana, Geneva, sans-serif; font-size: small; color: #0000cc; }
	a:active { font-family: Verdana, Geneva, sans-serif; font-size: small; color: #cc0033; }
	a:visited { font-family: Verdana, Geneva, sans-serif; font-size: small; color: #009900; }
	a:hover { font-family: Verdana, Geneva, sans-serif; font-size: small; color: #0000cc; }
	body { background-color: #ffffff; background-image: url(acq2002_bkg.jpg); background-attachment: scroll; }

.copyrightfooter {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-align:center
}
